﻿
#sidebar{float:none;margin:50px 0 0;width:100%;max-width:100%;}

.woocommerce #sidebar{display:none;}

#sidebar .widget{background:#f9f8ee;padding:30px 25px;}

#sidebar .wpzoom-featured-cat h3.entry-title,
.footer-widgets .wpzoom-featured-cat h3.entry-title,
.widgets-4 .wpzoom-featured-cat h3.entry-title{font-size:20px;}

#sidebar .wpzoom-featured-post{background:none;padding:0;}

.footer-widgets .wpzoom-featured-post h3.entry-title,
#sidebar .wpzoom-featured-post h3.entry-title,
.site-widgetized-section .widgets-4 .featured-post-with-bg h3.entry-title{font-size:24px;}

.post-head {
	margin: 0 0 6px;
}

.post-head h3 {
	color: #06c;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
}

.post-head h3 a {
	color: #000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

.post-head h3 a:hover {
	color: #06c;
	text-decoration: none;
}

.rtin-item {display: flex; border-right: 1px solid #919191;}

.rtin-item .rtin-left {	padding-right: 30px; min-width: 80px; text-align: center;}

        .ai-highlighs .rtin-item .rtin-left {padding-right: 13px;min-width: 30px;text-align: center;}
.lo-article_summary{margin:.5em 0 0;color:#454545}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}


.section-new-arrivals .section__banner { padding: 8px; background-color: #000; text-align: center; margin:0 auto; margin-bottom: 20px; max-width: 1021px; margin-left: 7.75%; }


.section-new-arrivals .section__banner h2, .section-new-arrivals .section__banner h6 {
	font-family: "Futura", sans-serif;
}


.section-new-arrivals .section__banner h2 { color: #fff; }


.world_map_icon_2 {
	display: inline-block; 

}


.world_map_icon_2 img{
	width: 100%;
}
